package com.brilliance.isc.swift.objmtconvert.model.mt7xx.tag.tag754;

import com.brilliance.isc.swift.objmtconvert.model.AbsMTCreator;
import com.brilliance.isc.swift.objmtconvert.model.AbsTagCreate;
import com.brilliance.isc.swift.objmtconvert.model.mt7xx.MT754Creator;

/**
 * @author gaosheng
 * @date 2023/3/2
 */
public class Tag33BCreator extends AbsTagCreate {

     private MT754Creator mt754Creator;

    public Tag33BCreator(AbsMTCreator absMTCreator)
    {
        super(absMTCreator);
        this.mt754Creator= (MT754Creator) absMTCreator;
    }

    public  void creator()
    {
        handlerCurAmtCreator(mt754Creator,"additionalAmounts");
    }
}
